package com.zhongshu.card.client.model.dahua;

import lombok.Data;

/**
 * 3.10  变更签约接口
 */
@Data
public class AlterSignRequestModel extends BaseRequestModel {

    /**
     * 商户账户信息变更接口返回
     */
    private String ums_reg_id;

    public AlterSignRequestModel() {

        super("alter_sign");

    }
}
